

ol {
padding-left:15px
}
.content h3 {
color: rgba(81, 123, 153, 1);
}

.content a, .content p a {
        text-decoration: none !important;
        color: #1abc9c;
    }
.root-box2 a, .root-box2 p a {
        text-decoration: none !important;
        color: #fff !important;
}
.mc_button {
color: #303030;
}
.mc_call_to_action, mc_call_to_action_blue {
color: #fff !important;
}

.ct-ultimate-gdpr-cookie-popup-bottomPanel {
    padding: 0px 0 0px 0px!important;
}
#ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic #ct-ultimate-gdpr-cookie-change-settings {
    margin-top: 10px!important;
    margin-right: 10px!important;
    margin-bottom: 0px!important;
}
#ct-ultimate-gdpr-cookie-popup.ct-ultimate-gdpr-cookie-popup-classic {
    width: 500px;
    padding: 30px 30px 10px 30px!important;
}
.ct-ultimate-gdpr-cookie-popup-bottomPanel #ct-ultimate-gdpr-cookie-content, .ct-ultimate-gdpr-cookie-popup-topPanel #ct-ultimate-gdpr-cookie-content {
    margin-bottom: 2px!important;
}

.single-updates .mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-title {
    padding-top: 50px!important;
}

.single-updates .content {
    margin-top: 0!important;
}

.sciences-detail {
margin-top: 250px;
}

.mailster-newsletter-date {
display:none;
}

.mailster-newsletter-list {
list-style-type: none;
display: flex;
flex-direction: row;
flex-wrap: wrap;
}

.mailster-newsletter-list li {
position: relative;
width: calc(33.33% - 40px) ;
margin: 20px;
font-weight: 600;
font-size: 24px;
color: #fff !important;
list-style-type: none !important;
text-align: center !important;
background: url("/wp-content/uploads/2018/06/idfworld-thumb-bg.jpg") 0 0 #8AAE3E;
height: 200px !important;
}

.mailster-newsletter-list li a {
display: block;
color: #ffffff;
position: absolute;
left: 50%;
top: 50%;
transform:translate(-50%,-50%);
width: 100%;
padding: 0 20px;
}

/* .mailster-newsletter-list li a::before {
display: inline-block;
content: "\f138";
font-family: "FontAwesome";
margin-right: 5px;
} */

.alignleft {
    float: left;
    margin: 20px 20px 20px 0;
}

.mc-posts-detail .mc-post-detail-item .mc-post-detail-item-wrapper .mc-post-detail-content-wrapper .detail-title {
padding-top: 240px;
}

.two_columns_75_25 > .column1 {
    width: 100%;
    float: left;
}
.blog_holder.blog_small_image article .post_image {
width: 25%;
}
.blog_holder.blog_small_image article .post_text {
width: 75%;
}
.blog_holder.blog_small_image article .post_text .post_text_inner {
    padding: 5px 23px 23px 23px;
}
.blog_holder.blog_small_image article .date {
color: #1abc9c;
font-style: italic;
}
.blog_holder.blog_small_image h2 {
    text-transform: none;
}

h2.post-title {
text-transform: none;
}

.blog_holder article .post_info {
color: #000;
}

.post-detail-wrapper {
margin-top: 250px;
margin-bottom: 60px;
overflow:hidden;
}
.post-content-wrapper {
padding-right: 60px;
box-sizing: border-box;
}
.post-content-wrapper p {
margin-bottom: 20px;
font-size: 14px;
text-align: justify;
}

.post-content-wrapper .post-author {
margin-bottom: 40px;
padding-bottom: 20px;
border-bottom:1px solid #eaeaea;
font-weight: bold;
}
.post-content-wrapper .intro-text {
font-size: 20px;
}
.post-content-wrapper blockquote {
background: #1973c4;

font-family: "Georgia";
font-style: italic;
padding: 30px;
margin-bottom: 20px;

}
.post-content-wrapper blockquote p {
margin: 0;
color: #fff;
font-size: 20px;
}
.post-content-wrapper .post-title {
margin-bottom: 30px;
}
.post-thumbnail-wrapper {
float: right;
width: 25%;
box-sizing: border-box;
display: none;
}
.wmd-tabs table {
   width: 100% !important;
margin-top: 20px;
}
.wmd-tabs table tr:nth-child(1) td {
background: #1973C4;
color: #fff !important;
text-transform: uppercase;
font-weight: bold;
}
.wmd-tabs table tr:nth-child(odd)  {
background: #f5f5f5;
}
.wmd-tabs table tr td {
text-align:left;
height: auto !important;
}


.single-updates .content {
    margin-top: -309px;
}

.single-event .content {
    margin-top: -292px!important;
}

.mc-posts-list.boxed.events-list .mc-post-list-item::after {
    content: "";
    display: block;
    padding-bottom: 152%!important;
}

.clearfix {
    clear: both!important;
}
.single-video .title, .single-video .title_holder {
    padding-top: 0 !important;
    margin-bottom: 0px;
    margin-top: 0px!important;
}


.conference-programme h3 {
    margin-top: 20px;
}

.postid-12309 .mc-post-detail-thumbnail-wrapper {
    display: none;
}
.test-class {
color: green;
}


.postid-12309 .mc-posts-detail .mc-post-detail-item.mc-post-detail-item-has-thumbnail .mc-post-detail-content-wrapper {
    width: 100%;
    float: left;
}

.mc-posts-list.events-list .mc-post-list-item  .list-thumbnail,
.mc-posts-list.updates-list .mc-post-list-item  .list-thumbnail  {
    position: relative;
    background-color: #f9f9f9 !important;
}
.mc-posts-list.updates-list .mc-post-list-item  .list-thumbnail {
background-color: #fff !important;
}
.mc-posts-list.events-list .mc-post-list-item  .list-thumbnail img,
.mc-posts-list.updates-list .mc-post-list-item  .list-thumbnail img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: auto !important;
    height: auto !important;
    max-width: 100%;
    max-height: 100%;
}
.mc-posts-list.events-list .mc-post-list-item  .list-thumbnail::after, 
.mc-posts-list.updates-list .mc-post-list-item  .list-thumbnail::after {
    padding-bottom: 50%;
padding-top: 0;
    content: "";
}

@media only screen and (max-width: 1200px)

.page-id-10261 .mc-posts-list.boxed .mc-post-list-item::after {
    content: "";
    display: block;
    padding-bottom: 160%!important;
}
}

.team-list.mc-posts-list .mc-post-list-item .mc-post-list-content-wrapper {
height: 220px !important;
}

@media only screen and (min-width: 1000px) {
body .mc-posts-list.boxed.events-list .mc-post-list-item::after {
    content: "";
    display: block;
    padding-bottom: 245%!important;
}
}

.page-id-5010 .events-list .mc-post-list-item-wrapper {
    padding: 30px;
    border: 1px solid #ccc;
}

.page-id-5010 .mc-posts-list.mc-posts-list-3-col.events-list .mc-post-list-item {
padding: 0.5em;
flex: 1 0 25%; /* explanation below */
    display: flex;
}

.page-id-5010 .mc-posts-list.events-list {
    overflow: hidden;
    margin: 0 -1%;
    padding-bottom: 1%;
    display: flex;
    flex-wrap: wrap;
}color: #333